<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1b42eceefdbc8fe7144c0a4c1c07d7a2">
  <dict>
    <!--2023-02-11 10:06:34.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:06:34.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
